@CHARSET "utf-8";

#header {
	background-color: #7F7F3F;
	min-width: 800px;
}

#logo h1 {
	color: #DDD;
}

div.register {
/*	background: aqua;*/
}

div.register p{
	text-align: center;
	font-weight: bold;
}
div.register p span{
	font-size: 36pt;
	color: #f79b10;
}

div.register span.button {
	border: solid black 2px;

	background-color:  #3298C3;
	width: 400px;

	position: relative;
	left: 50%;
	margin-left: -150px;
	display: block;
	
	
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	padding: 0px;
	background: -moz-linear-gradient(center top, #3298C3 3%,#ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.03, #3298C3),color-stop(1, #ffffff));

}

div.register span.button:hover {
	background-color: #f79b10;
	background: -moz-linear-gradient(center top, #f79b10 3%,#ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.03, #f79b10),color-stop(1, #ffffff));
}

div.register a {
	/*background-color: #3298C3;*/
	color: black;
	font-size: 24px;
	line-height: 100px;
	text-decoration: none;
	font-weight: bold;
	
	display: block;
	text-align: center;
	
}



/* for Twitter Widgets */
#twtr-outer{
	width: 270px;
/*	background-color: maroon;*/
	float: right;
}
#twtr-widget {
	margin: 10px;
/*	margin-top: 0;*/
}
#twtr-widget p{
	font-family: sans-serif;
	font-size: 12px;
}

#twtr-left {
	width: 530px;
	float: left;
	border: 0px;
}

div.careful  ul {
	padding-left: 1.5em;
}
div.careful  li{

}

.notice table{
	width: 100%;

}
.notice table caption{
	display: none;
}

.notice td {
	text-align: center;
}
.notice table span{
	display: block;
}

.notice tr{
	background-color: #F8F8F8;
}
.notice tr.odd {
	background-color: #DDDDDD;
}

#contents img.inline{
	display: inline;
	vertical-align:  text-bottom;
}